a {
	font-family: "Monotype Corsiva";
	font-size: 30;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: Silver;
}

a:hover {
	font-family: "Monotype Corsiva";
	font-size: 30;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: white;
}

H1 {
	font-style: normal;
	font-size: 20;
	color: silver;
	font-weight: lighter;
	font: Monotype Corsiva;
}

H2 {
	border: medium ridge;
	border-color: Blue Navy;
}

H3 {
	font-style: normal;
	font-size: 20;
	color: silver;
	font-weight: lighter;
	font: Monotype Corsiva;
	text-align: center;
}